@charset "iso-8859-1";
   <style type="text/css">
 body {
  background-color: #ffffff;
  color: BLACK;
  font-family: Arial;
 }
 li.bullet {font-size:9pt;font-family:Verdana,Arial;color:black}
 p.titletext {font-size:15pt;font-family:Arial;color:#004f00;text-align: center }
.titletext1 {font-size:15pt;font-family:Arial;color:#004f00;text-align: center }
 .h2 {font-size:12pt;font-family:Arial;color:black}
 .h3 {font-size:10pt;font-weight:bold;font-family:Arial;color:black}
 .bodytext {font-size:9pt;font-family:Verdana,Arial;color:black}
 .highlight {background:#FFFF00}
 .smalltext {font-size:8pt;font-family:verdana,Arial;color:black}
 .footertext {font-size:7pt;font-family:Arial,verdana,helvetica;color:black}
 .symbol {font-size:14.0pt;font-family:Wingdings}
 .tb {width:800; border:0; cellspacing:0; cellpadding:0; height:1; text-align:center}
 div.c7 {text-align:center;}
 td.c6 {font-size: 70%}
 .greyleft {width=250;text-align: left;background:#cccccc}
 .greycenter {text-align: center;background:#cccccc}
 .greyright {text-align: right;background:#cccccc} 
 td.c4 {color: #000000; font-family: arial,verdana,helvetica, sans-serif}
 span.c3 {font-size:13.5pt;font-family:Arial;color:white}
 tr.c2 {height:20.25pt}
 span.c1 {font-family: arial; font-size: 70%}
    </style>